#ps-iframe-container {
    width: 100%;
    overflow: hidden;
    border: 1px solid #ddd;
    padding-top: 20px;
}

#ps-iframe {
    width: calc(100% + 17px);
    min-height: 1100px;
    border: none;
    margin: 0 auto;
}

@media (min-width:1633px) {
    #ps-iframe {
        min-height: 1000px;
    }
}